Subject: RE: [lojban] dictionary - which words?

From: "And Rosta" <[email-masked]>
Date: Sat, 31 Aug 2002 12:18:57 +0100

Lojbab:
> I have been doing some thinking about the dictionary, and what words it 
> should contain (I'm especially thinking is terms of lujvo with place 
> structures, fu'ivla, and cmavo compounds). 

If by "cmavo compounds" you mean lujvo made from zei-glued cmavo, then
they would just be a subtype of lujvo. If you mean sequences of cmavo
that often get written without a space, then to include them in
the dictionary would just perpetuate the spurious and insidious notion
that these are in some way distinct from sequences of cmavo written
without a space. That notion already contaminates the ma'oste, and
should be knocked on the head, not reinforced.

--And.